curious about the libgfortran3 dependency

spirc
New User
New User
Posts: 3
Joined: Sun Apr 29, 2012 1:51 am
OS or Distro: kubuntu

curious about the libgfortran3 dependency

Postby spirc » Sun Apr 29, 2012 2:20 am

Hi guys,

I just installed Deluge on ubuntu for the first time, and I'm curious as to why it requires libgfortran3. It's not a problem, I have plenty of disk space, but I'm wondering why it's necessary?

Thanks.

Cas
Top Bloke
Top Bloke
Posts: 3463
Joined: Mon Dec 07, 2009 6:04 am
OS or Distro: Ubuntu 16.04
Location: Scotland

Re: curious about the libgfortran3 dependency

Postby Cas » Sun Apr 29, 2012 8:53 am

It is due to numpy which is a pygame dependency.


Return to “Off-topic Discussion”

Who is online

Users browsing this forum: No registered users and 1 guest